.common-container {
    float: left;
    height: auto;
    margin-left: 0px;
    margin-top: 120px;
    clear: none;
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 100px;
    padding-bottom: 100px;
    padding-right: 0px;
    padding-left: 0px;
    display: block;
    background-image:url("/img/back3.jpg");
    background-position: 50% 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

.common-box {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 1200px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    display: block;
    position: relative;
    margin-right: auto;
}

.common-h1 {
    float: none;
    font-size: 50px;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: 500;
    line-height: 1em;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    color: rgb(5, 139, 164);
    font-family: 'Phenomena Bold';
    display: block;
}

.common-content {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 50px;
    clear: none;
    width: 100%;
    margin-right: auto;
}

.common-btn {
    height: 60px;
    clear: none;
    /*width: 60px;*/
    border-top-color: rgb(5, 139, 164);
    border-right-color: rgb(5, 139, 164);
    border-bottom-color: rgb(5, 139, 164);
    border-left-color: rgb(5, 139, 164);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    display: block;
    background: none;
    min-width: 200px;
    color: rgb(5, 139, 164);
}

.common-btn:hover {
    background: rgb(5, 139, 164);
    color: white;
    
}

.counseling-box {
    float: right;
    height: auto;
    margin-left: 0px;
    margin-top: 20px;
    clear: none;
    width: 100%;
    margin-right: 0%;
}

.counseling-box-text {
    float: left;
    font-size: 23px;
    width: 80%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(0, 0, 0);
    font-family: 'Blogger Sans';
    margin-right: 0px;
    margin-bottom: 0px;
}

.counseling-box-url:hover {
    right: 0px;
    left: auto;
    background-color: rgb(255, 255, 255);
}

.counseling-box-url {
    float: right;
    height: 50px;
    clear: none;
    width: 50px;
    position: static;
    top: 0px;
    left: 0px;
    border-top-color: rgb(5, 139, 164);
    border-right-color: rgb(5, 139, 164);
    border-bottom-color: rgb(5, 139, 164);
    border-left-color: rgb(5, 139, 164);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    display: block;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:url("/img/arr1.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: 21px;
    background-size: 21px;
}

.opo-img:hover {
    -webkit-box-shadow: rgb(0, 0, 0) 0px 10px 35px -5px;
    box-shadow: rgb(0, 0, 0) 0px 10px 35px -5px;
}

.opo-img {
    float: none;
    height: 400px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 300px;
    margin-right: auto;
    margin-bottom: 0px;
    border-top-left-radius: 90px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 90px;
    border-bottom-left-radius: 0px;
    -webkit-box-shadow: rgb(99, 99, 99) 0px 10px 35px -5px;
    box-shadow: rgb(99, 99, 99) 0px 10px 35px -5px;
    /*background-image:url("/img/pic2.jpg");*/
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
    display: block;
}

a.opo-text {
    float: none;
    font-size: 40px;
    width: 300px;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: 1em;
    margin-left: auto;
    margin-top: 20px;
    clear: none;
    min-height: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    color: rgb(5, 139, 164);
    font-family: 'Phenomena Bold';
    display: block;
}


a.opo-text:hover {
    color: rgb(3, 87, 103);
}

.opo-arrow-left {
    float: left;
    height: 60px;
    clear: none;
    width: 60px;
    position: absolute;
    top: 40%;
    /*top: 50%;*/
    left: -60px;
    /*left: 0px;*/
    right: auto;
    bottom: auto;
    border-top-color: rgb(5, 139, 164);
    border-right-color: rgb(5, 139, 164);
    border-bottom-color: rgb(5, 139, 164);
    border-left-color: rgb(5, 139, 164);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    display: block;
    background-image:url("/img/arr-l.svg");
    background-position: 35% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: 34px;
    background-size: 34px;
}

.opo-arrow-left:hover {
    background-image:url("/img/arr-l.svg");
    background-position: 35% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-color: rgb(255, 255, 255);
}

.opo-arrow-right {
    float: left;
    height: 60px;
    clear: none;
    width: 60px;
    position: absolute;
    top: 40%;
    /*top: 50%;*/
    left: auto;
    border-top-color: rgb(5, 139, 164);
    border-right-color: rgb(5, 139, 164);
    border-bottom-color: rgb(5, 139, 164);
    border-left-color: rgb(5, 139, 164);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    display: block;
    right: -60px;
    /*right: 0px;*/
    background-image:url("/img/arr-r.svg");
    background-position: 65% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: 34px;
    background-size: 34px;
    bottom: auto;
}

.opo-arrow-right:hover {
    /*right: 0px;*/
    left: auto;
    background-color: rgb(255, 255, 255);
}

.owl-project-one {
    padding: 20px 0;
}

@media only screen and (max-width: 1279px) {
    
    .common-box {
        width: 980px;
        margin-top: 0px;
    }
    
    .common-content {
        width: 100%;
    }

    .opo-arrow-left {
        /*top: 0%;*/
        bottom: auto;
        top: -19%;
        left: 1px;
    }

    .opo-arrow-right {
        top: -19%;
        bottom: auto;
        right: 1px;
        /*top: 0;*/
    }
}

@media only screen and (max-width: 1023px) {
    
    .common-box {
        width: 900px;
        margin-top: 0px;
    }

    .counseling-box-text {
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }

    .opo-img {
        width: 230px;
        height: 300px;
    }

    a.opo-text {
        font-size: 30px;
        width: 230px;
    }

    .opo-arrow-right {
        top: -25%;
    }

    .opo-arrow-left {
        top: -25%;
    }
}

@media only screen and (max-width: 959px) {
    
    .common-box {
        width: 720px;
        margin-top: 0px;
    }
    
    .common-h1 {
        font-size: 40px;
    }

    .counseling-box-text {
        font-size: 21px;
        margin-right: 0px;
    }

    .counseling-box-url {
        border-top-color: rgb(5, 139, 164);
        border-right-color: rgb(5, 139, 164);
        border-bottom-color: rgb(5, 139, 164);
        border-left-color: rgb(5, 139, 164);
        border-top-width: 2px;
        border-right-width: 2px;
        border-bottom-width: 2px;
        border-left-width: 2px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
        border-bottom-left-radius: 30px;
    }

    .opo-img {
        width: 200px;
        height: 270px;
    }

    a.opo-text {
        width: 200px;
    }
}

@media only screen and (max-width: 767px) {
    .common-box {
        width: 660px;
        margin-top: 0px;
    }
    
    .common-content {
        width: 100%;
    }

    .counseling-box-text {
        margin-right: 0px;
        width: 80%;
        margin-top: 0px;
    }

    .counseling-box-url {
        top: 155px;
        bottom: auto;
    }

    .opo-arrow-left {
        /*top: -10px;*/
        top: -27%;
        bottom: auto;
    }

    .opo-arrow-right {
        /*top: -10px;*/
        top: -27%;
        bottom: auto;
    }
}

@media only screen and (max-width: 719px) {
    
    .common-box {
        width: 580px;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 639px) {
    
    .common-box {
        width: 540px;
        display: block;
    }
    
    .common-h1 {
        width: 100%;
        text-align: center;
    }

    .counseling-box-text {
        margin-right: 0px;
        margin-top: 0px;
        clear: none;
        margin-bottom: 0px;
        margin-left: 0px;
        text-align: left;
        width: 80%;
    }
}

@media only screen and (max-width: 599px) {
    .common-container {
        padding-top: 50px;
        padding-right: 0px;
        padding-bottom: 50px;
    }
    
    .common-box {
        width: 420px;
        margin-top: 0px;
        position: relative;
        display: block;
    }
    
    .common-content {
        margin-top: 50px;
        clear: none;
    }

    .counseling-box-text {
        display: block;
    }

    .opo-arrow-left {
        top: 38%;
        /*top: 50%;*/
        left: 0px;
        bottom: auto;
    }

    .opo-arrow-right {
        /*top: 50%;*/
        bottom: auto;
        top: 38%;
    }
}

@media only screen and (max-width: 479px) {
   
    .common-container {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .common-box {
        width: 300px;
    }
    
    .common-content {
        width: 100%;
    }

    .counseling-box-url:hover {
        right: -35px;
        left: auto;
    }

    .counseling-box-url {
        right: -35px;
        left: auto;
    }

    .opo-arrow-left {
        right: auto;
        left: -35px;
    }

    .opo-arrow-right {
        right: -35px;
        left: auto;
    }
}

@media only screen and (max-width: 369px) {
    
    .common-container {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .common-box {
        margin-top: 0px;
    }
    
    .common-content {
        margin-top: 30px;
    }

    .counseling-box-url:hover {
        right: -15px;
        left: auto;
    }

    .counseling-box-url {
        right: -15px;
        left: auto;
        top: 260px;
        bottom: auto;
        width: 40px;
        height: 40px;
    }

    .opo-arrow-left {
        left: -15px;
        right: auto;
        top: 140px;
        /*top: 250px;*/
        bottom: auto;
        width: 50px;
        height: 50px;
    }
    
    .opo-arrow-right {
        right: -15px;
        left: auto;
        top: 140px;
        /*top: 250px;*/
        bottom: auto;
        width: 50px;
        height: 50px;
    }
}

@media only screen and (max-width: 320px) {
    
    .common-box {
        width: 280px;
        margin-top: 0px;
    }
    
    .common-content {
        margin-top: 30px;
    }

    .counseling-box-url:hover {
        right: -5px;
        left: auto;
    }

    .counseling-box-url {
        width: 40px;
        height: 40px;
        top: 260px;
        bottom: auto;
        right: -5px;
        left: auto;
    }

    .opo-img {
        width: 170px;
        height: 250px;
    }

    a.opo-text {
        width: 170px;
    }

    .opo-arrow-left {
        width: 50px;
        height: 50px;
        top: 90px;
        /*top: 200px;*/
        bottom: auto;
        left: -5px;
        right: auto;
    }

    .opo-arrow-right {
        width: 50px;
        height: 50px;
        top: 90px;
        /*top: 200px;*/
        bottom: auto;
        right: -5px;
        left: auto;
    }
}